p {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal;; color: #000000}

A:link {font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #002479;}

A:visited {font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #002479;}

A:visited2 {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #ffffff;}

A:hover {font-family: Arial, Helvetica, sans-serif; text-decoration: underline; color: 89004a;}

A.top:link {font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #DFDFDF; font-weight:bold; font-size:8pt; }

A.top:visited {font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #dfdfdf; font-weight:bold; font-size:8pt; }

A.top:hover {font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #913c3e; font-weight:bold; font-size:8pt; }



A.left:link {font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #DDD6CC; font-weight:bold; font-size:8pt; }

A.left:visited {font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #DDD6CC; font-weight:bold; font-size:8pt; }

A.left:hover {font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFFF; font-weight:bold; font-size:8pt; }
.bold {  font-weight: bold; font-family: Arial, Helvetica, sans-serif}
.small {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
.royalblueheadline {  color: #7066c1; font-size: 16pt; font-weight: bold; font-family: Arial, Helvetica, sans-serif}
.blueheadline {  font-size: 12pt; font-weight: bold; color: 00127b; font-family: Arial, Helvetica, sans-serif; font-style: normal; text-decoration: underline}
.greenheadline {
	font-size: 12pt;
	font-weight: bold;
	color: 007332;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.redheadline {
	font-size: 12pt;
	font-weight: bold;
	color: 89004a;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.redheadlineSub {
font-size: 10pt; font-weight: bold; color: 89004a; font-family: Arial, Helvetica, sans-serif
}
li {
	font-family: Arial, Helvetica, san-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	left: 3px;
	list-style-position: outside;
	list-style-type: disc;
	letter-spacing: normal;
	word-spacing: normal;
	position: static;




}
font {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small}
.blueheadlineSubCopy { font-size: 10pt; font-weight: bold; color: #032D93; font-family: Arial, Helvetica, sans-serif }
.blackparagraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	list-style-position: outside;
	list-style-type: lower-alpha;
}
.box {
	font-family: Arial;
	font-size: 10px;
	height: auto;
	width: 205px;
	border: thin solid 41388b;
	background-color: defeed;
	text-align: left;
	vertical-align: top;
	white-space: normal;
	display: compact;
	font-style: normal;
	position: absolute;
	visibility: visible;




}
.xsmall {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;


}
.xxsmall {

	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
}
.greenheadlinesub {
font-size: 10pt; font-weight: bold; color: 067f41; font-family: Arial, Helvetica, sans-serif
}
.blackheadline {
font-size: 12pt; font-weight: bold; color: #000000; font-family: Arial, Helvetica, sans-serif
}
.whiteheadline {

font-size: 12pt; font-weight: bold; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif
}
.smallgreen {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	color: 338469;

}
ol {
	font-family: Arial;
	font-size: 10px;
	list-style-position: outside;
	list-style-type: decimal;
}
.blackheadlineSub {

font-size: 10pt; font-weight: bold; color: #000000; font-family: Arial, Helvetica, sans-serif
}
.redheadlineSubCopy {

font-size: 10pt; font-weight: bold; color: #FF0000; font-family: Arial, Helvetica, sans-serif
}
.redtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
